@import url(https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Mono:100,200,300,regular,500,600,700,100italic,200italic,300italic,italic,500italic,600italic,700italic);

$font-family-sans-serif: "Roboto";
$font-family-monospace: "Roboto Mono";
$primary: #7f2174;
$navbar-dark-color: rgba(white, 1);
$navbar-dark-hover-color: rgba(white, 0.55);

@import "bootstrap/scss/bootstrap.scss";

.last-child-pull {
  margin-left: auto;
}

:root {
  scroll-behavior: smooth;
}
